namespace TagashiFileHub.Communication.IPC;

internal static class IpcUtils
{
    public static string PipeNamePrefix => "TagashiFileHub";

    public static string PipeName(string name)
    {
        return $"{PipeNamePrefix}.{name}";
    }
}